/* CSS Document */

		*{
			margin:0;
			padding:0;
		}
		a{
			color:#8FC2FF;
			text-decoration: none;
			outline: none;
		}
		a:hover{
			text-decoration: underline;
		}
		img{
			border:none;
		}
		body {
			overflow:hidden;/*Needed to eliminate scrollbars*/
		/*	background:#000; */
		}
		#content{
			margin:0px auto;
			height:80px;
			width:100%;
			bottom:5%;
			z-index: 3;
			/*background:#262626 no-repeat 90%; */
			/*border-top:1px solid #000;
			border-bottom:1px solid #4F4F4F;*/
			position:absolute;
			top:0px;
			left:0px;
		}
		
			#content_footer{
			margin:0px auto;
			height:80px;
			width:100%;
			bottom:5%;
			z-index: 3;
			/*background:#262626 no-repeat 90%; */
			/*border-top:1px solid #000;
			border-bottom:1px solid #4F4F4F; */
			position:absolute;
			bottom:0px;
			left:0px;
		}
		#contentframe{
			overflow: hidden;
			/*border-top:solid 1px #4F4F4F;
			border-bottom:1px solid #000;*/
			height: 80px;;
			text-align:left;
			z-index: 3;
		}
		#slidecounter{
			float:left;
			color:#4F4F4F;
			font:50px "Helvetica Neue", Arial, sans-serif;
			font-weight:bold;
			margin:18px 20px;	
		}
		#slidecaption{
			overflow: hidden;
			float:left;
			font:26px "Helvetica Neue", Arial, sans-serif;
			font-weight:bold;
			margin:15px 0;
			position:absolute;
			top:0px;
		}
		/*Supersized Stamp*/
		.stamp{
			float: right;
			margin: 25px 20px 0 0;
		}
		/*Supersize Plugin Styles*/
		#navigation{
			background: url('images/navbg.gif') no-repeat;
			float: right;
			margin:22px 20px 0 0;
		}
		#loading {
			position: absolute;
			top: 49.5%; 
			left: 49.5%;
			z-index: 3;
			width: 24px; 
			height: 24px;
			text-indent: -999em;
			background-image: url(images/progress.gif);
		}
		
		#slidecaption_footer{
			overflow: hidden;
			/*float:left; */
			width:100%;
			font:26px "Helvetica Neue", Arial, sans-serif;
			font-weight:bold;
			margin:15px 0;
			position:absolute;
			bottom:0px;
		}
		
			#slidecaption_body{
			overflow: hidden;
			/*float:left; */
			width:100%;
			font:26px "Helvetica Neue", Arial, sans-serif;
			font-weight:bold;
			margin:15px 0;
			position:absolute;
			top:100px;
			left:100px;
			z-index:1000;
		}
		
		
		
		
		#supersize{
			position:absolute;
				}
		
		#supersize img, #supersize a{
			height:100%;
			width:100%;
			position:absolute;
			z-index: 0;
			margin-top:100px;
		}
		#supersize .prevslide, #supersize .prevslide img{
			z-index: 1;
		}
		#supersize .activeslide, #supersize .activeslide img{
			z-index: 2;
		}
	
	.noDisplay {
	display:none;
	visibility:hidden;
	}
	.Display {
	display:block;
	visibility: visible;
	}
	
	#flash
	{
	position:absolute;
	left:0px;
	top:-70pt;
	}